header#site-header-container #main-menu-container #main-nav .search-menu-item:hover::after {
    border:0 !important;
}

#quicklinks-nav > li > a {
    border-bottom: 2px solid rgba(255,255,255,0);    
}

#quicklinks-nav > li:hover > a {
    border-bottom: 2px solid rgba(255,255,255,1);  
    /*background-color: rgba(255,255,255,0.1);*/
}

.three-col img {
    margin-bottom: 1em;
}

ol>li {
    position: relative;
    padding-bottom: .75rem;
}

.half-half-image-text {
    margin-bottom: 1em;
    margin-top: 1em;
}

/* Bug 50 */
h2 { 
    margin-bottom: 0.8em;
}
/* Bug 50 */
h3 { 
    margin-bottom: 0.7em;
}
/* Bug 50 */
p {
    margin-bottom: 1.2em;
    font-size: 13pt;
}

#consultant-card-content {
    /* background-color: red; */
}

#consultant-card-content a.phone:hover {
    text-decoration: none;
}

#consultant-card-content a.btn:hover {
    text-decoration: none;
}

main a {
    color: #e57310;
    text-decoration: underline;
}

main a:hover{
    text-decoration: none;
}

select {
    width: 100%;
    background: none;
    background-image: none;
    border: 0;
    border-bottom: 1px solid #8a8a8a;
    color: #000;
    font-size: 1rem;
    margin-bottom: 1rem;
    padding: 0 5px 10px 0;
    box-shadow: none;
}



footer .copyright a,
footer .sponsors a,
footer .gov-disclaimer a {
    color: #e57310 !important;
    text-decoration: underline;
}

footer .copyright a:hover,
footer .sponsors a:hover,
footer .gov-disclaimer a:hover {
    text-decoration: none !important;
}

footer.footer #sponsors .left-sponsors a:hover,
footer.footer #sponsors .right-sponsors a:hover {
    outline: none;
}

body.single-jobs main .content-left {
    /* background-color: red; */
    margin: 0 !important;
}


@media screen and (max-width: 63.99875em) {
    header#site-header-container #main-menu-container .top-bar-left #mobile-search-container .search-form-submit {
        min-width: inherit;
    }
}

#phone-number-cta-desktop a {
    font-size: 1.125em;
}


@media screen and (min-width: 40em){
    #page-banner-title h1 span {
        word-break: normal !important;
    }

    .page-template-template-down-sidebar main .content-left {
        /* padding-right: 8em !important; */
    }
}




@media (min-width: 1175px) and (max-width: 1325px)  {
    header#site-header-container #main-menu-container #main-nav>li {
        width: 85px;
    }
    header#site-header-container #main-menu-container #main-nav>li a {
        font-size: 90%;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1174.8px)  {
    header#site-header-container #main-menu-container #main-nav>li {
        width: 73px;
    }
    header#site-header-container #main-menu-container #main-nav>li a {
        font-size: 85%;
    }
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
    #localise-section .orange-box {
        opacity: 0.9;
    }
}

@media  screen and (-ms-high-contrast: active) and (min-width: 1201px) and (max-width: 1500px), 
        screen and (-ms-high-contrast: none) and (min-width: 1201px) and (max-width: 1500px) {  

    #localisation-btns {
        margin-right: 35px;
        /* background-color: red; */
    }

}